#MaamarHead h1 {
font-family: meoded !important;
font-weight: normal;
font-size: 32px;
color: #282828;
}

	 
	@font-face {
    font-family: 'meoded';
    src: url('/font/meoded-sans_oeregular.eot');
    src: url('/font/meoded-sans_oeregular.eot?#iefix') format('embedded-opentype'),
         url('/font/meoded-sans_oeregular.woff') format('woff'),
         url('/font/meoded-sans_oeregular.svgz#meoded-sans_oeregular') format('svg'),
         url('/font/meoded-sans_oeregular.svg#meoded-sans_oeregular') format('svg');
}
.meoded-sans_oeregular{
	font-family: 'meoded'; }

body{background-color:#FFF!important}
	/* css reset */
	html, body, div, span, applet, object, iframe,  
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
	a, abbr, acronym, address, big, cite, code,  
	del, dfn, em, font, img, ins, kbd, q, s, samp,  
	small, strike, strong, sub, sup, tt, var,  
	b, u, i, center,  
	dl, dt, dd, ol, ul, li,  
	fieldset, form, label, legend,  
	table, caption, tbody, tfoot, thead, tr, th, td {
/*	margin: 0;	*/
/*	padding: 0; */
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baselinebaseline;
/*	background-color: transparent;*/
	}  

	body {  
/*	line-height: 1;  */
	}  


	ol, ul {  
	list-style: none;  
	}  
	blockquote, q {  
	quotes: none;  
	}  
	blockquote:before, blockquote:after,  
	q:before, q:after {  
	content: '';  
	content: none;  
	}  
	  
	/* remember to define focus styles! */  
	:focus {  
	outline: 0;  
	}  
	  
	/* remember to highlight inserts somehow! */  
	ins {  
	text-decoration: none;  
	}  
	del {  
	text-decoration: line-through;  
	}  
	  
	/* tables still need 'cellspacing="0"' in the markup */  
	table {  
/*	border-collapse: collapse;  
	border-spacing: 0;  */
	}  
	
	/* end css reset */
.clear { clear:both;}
.medorimStrip {padding-top: 30px;}
.siteWarp { width:1100px; margin:auto}	
.bigSlider {clear:both; margin:0px 0px 40px 0px;height: 270px;overflow: hidden;}
.bigSlider .nav { width:220px; float:right; text-align:right;}
.bigSlider .itemBig { width:890px; float:right; text-align:right; direction:rtl; margin:0px -10px 0px 0px;

background-color: #FCFCFC;
padding: 10px 0px;
}
.bigSlider .itemBig h1 a {
text-decoration: none;
color: #CC0000;
font-size: 33px;
font-family: meoded;
font-weight: normal;
letter-spacing: 0px;
}
.bigSlider .itemBig h1  { margin: 0px 20px 10px 0px;}
.bigSlider .itemBig p  { margin: 0px 20px 0px 0px;}
.bigSlider .itemBig p a { text-decoration: none;
color: #000000;
font-size: 17px;
letter-spacing: 0.5px;
font-weight: normal;
line-height: 21px;}
.bigSlider .itemBig img{ float:left; margin-right:80px; width:400px; height:225px;}
.smallSlider div  { overflow:visible; text-align:right; direction:rtl; clear:both; margin:0px 0px 20px 0px;min-height: 105px;border-bottom-color: #E5E5E5;
border-bottom-style: solid;
border-bottom-width: 1px;
padding-bottom: 15px;}
.smallSlider div h3  { margin-bottom:3px}
.smallSlider div h3 a{  text-decoration:none; color:#000000; font-family:meoded; font-size:21px; font-weight: normal; }
.smallSlider div  p a{  text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px;  font-weight: normal;line-height: 19px;}
.smallSlider div img{ float:right; margin-left:20px; width:167px; height:105px;}

.bannerJambo { margin:5px 0px 35px; }
.homeCol1 { width:550px; margin:0px 0px 0px 60px; float:right; overflow:visible}
.homeCol2 { width:300px; margin:0px 0px 0px 50px; float:right; ;overflow:visible}
.homeCol3 { width:140px; margin:0px 0px 0px 0px; float:right; overflow:visible}
.PirsumList { text-align:center;}
.PirsumList p a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;  }
.PirsumList p {width: 136px;
margin: auto;
margin-top: 9px;}

.PirsumList div {
margin: 0px 0px 30px;
width: 158px;
min-height: 140px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background-color: #f6f4f5;
padding: 7px 0px 0px;
border-style: solid;
border-width: 1px;
border-color: #E5E5E5;
}
 

.HomeMoreMaamrim div  { overflow:visible; text-align:right; direction:rtl;  margin:0px 0px 20px 0px;min-height: 90px; float:right;width: 167px;margin-left: 26px;}

.HomeMoreMaamrim div img{ float:right; margin:0px 0px 12px 20px;  width:167px; height:105px}




.HomeMoreMaamrim div h3  { margin-bottom:3px}
.HomeMoreMaamrim div h3 a{  text-decoration:none; color:#000000; font-family:meoded; font-size:21px; font-weight: normal; }
.HomeMoreMaamrim div  p a{  text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px;  font-weight: normal;line-height: 19px;}

.HomeMadorTitle { background-color:#F6F4F5; min-height:30px;  padding:7px 0px; line-height:30px;

border-top-color: #509ae5;
border-top-width: 1px;
border-top-style: solid;
width: 1100px;
margin: 10px auto 15px !important;
}
.bigHomeMadorTitle h2 a{text-decoration:none; color:#509ae5; font-size:30px; font-family:meoded !important;font-weight: normal;

border-top-color: #509ae5;
border-top-width: 5px;
border-top-style: solid;
padding: 0px 10px 0px 15px;
}
.bigHomeMadorTitle h2{float: right;}
.madorLinks a{
font-size: 13px;
text-decoration: none;
padding-right: 9px;
padding-left: 9px;
font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-right:0px; background-position:right -1px}
.madorLinks {margin: -4px 0px 0px 20px;}



.ToplogoBar { width:1100px!important;
margin: 20px auto 0px;!important;}
.mainNavDIv { width:940px!important}

img{color:#F6F4F5}


.homeMagazine  {
text-align: right;direction:rtl;
width: 245px;
margin: 40px auto;
}
.homeMagazine  div{

margin-bottom: 30px;
}
.homeMagazine  div img { width:245px; height:160px; margin-bottom:10px;}

.homeMagazine div h3  { margin-bottom:3px;direction: rtl;}
.homeMagazine div h3 a{  text-decoration:none; color:#000000; font-family:meoded; font-size:21px; font-weight: normal; }
.homeMagazine div  p a{  text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px;  font-weight: normal;line-height: 19px;}


.itemBigShop ,.itemBigAsk , .itemBigEvent , .itemBigForum { display:none;}
.bigSlider table{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; width:100%;}
.bigSlider .ShutTable tr:hover { background-color:#f6f5f5!important;}


.itemBigAsk  .more {margin: 10px 0px 0px 10px; }
.itemBigAsk  .more a{ text-align:left; font-size:12px; text-decoration:underline; font-weight: bold;
color:#666666}

.itemBigEvent { width:880px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.itemBigEvent table{ width:100%; direction:rtl}


.itemBigEvent tr th ,.itemBigEvent tr td{     padding:5px 0px 0px 40px;text-align:right;vertical-align: top;width: 25%;}
.itemBigEvent tr th { padding:0px 0px 0px 40px}
.itemBigEvent tr th div {padding:2px 7px 0px 0px; background-color:#F6F4F5; color:#000; border-bottom-color:#FFF; border-bottom-style:solid; border-bottom-width:1px; font-family: meoded;margin: 0px 0px 20px;text-align: right;font-size: 30px;font-weight: normal;}

.itemBigEvent .today { background-color:#CC0000; color:#FFF}

.itemBigEvent .Eline { margin: 0px 0px 20px 0px; 
border-bottom-color: #e5e5e5;
border-bottom-style: solid;
border-bottom-width: 1px;
padding-bottom: 7px;
}
.itemBigEvent .Ecity { background-color:#F4F4F4; display:inline;padding: 0px 5px;}
.itemBigEvent .Etype { background-color:#FFFF00;padding: 0px 5px;}
.itemBigEvent .Etitle { display:block; margin-bottom: 7px;cursor:pointer; }
.itemBigEvent .Etime { background-color:#F4F4F4; padding:0px 5px;}

.shave {background-color:#F6F4F5 ; padding-bottom:20px;}
.shave .HomeMadorTitle{  margin:0px auto -30px;}
.shave .bigHomeMadorTitle h2 a { padding-right:30px; }
.shave .HomeMadorTitle , .shave .bigHomeMadorTitle h2 a{color: #50bee7;border-top-color: #50bee7;}
.colorRed ,.colorRed  .HomeMadorTitle , .colorRed .bigHomeMadorTitle h2 a{color: #b7474e!important;border-top-color: #b7474e!important;}
.shave ul li {
text-align: right;
border-bottom-color: #e5e5e5;
border-bottom-style: solid;
border-bottom-width: 1px;
padding: 8px 0px;
clear: both;
}


.smallSlider div:last-child , .shave ul li:last-child {

border-bottom-style: none;
}
.shave ul li a
{font-size: 15px;
font-family: meoded;}
.shave ul {padding: 0px 0px 0px 0px;margin:auto;width: 245px;direction: rtl;} 


.colorNow {border-top-color:#be060a }.colorNow h2 a{border-top-color:#be060a;color:#be060a!important }
.colorJew{border-top-color:#6106be }.colorJew h2 a{color:#6106be!important;border-top-color:#6106be}
.colorFamliy{border-top-color:#03a6a8 }.colorFamliy h2 a{color:#03a6a8!important;border-top-color:#03a6a8 }
.colorWomen{border-top-color:#e82767 }.colorWomen h2 a{color:#e82767!important;border-top-color:#e82767 }
.colorTarbut{border-top-color:#ef4c04 }.colorTarbut h2 a{color:#ef4c04!important;border-top-color:#ef4c04 }
.colorFamliy{border-top-color:#03a6a8 }.colorFamliy h2 a{color:#03a6a8!important;border-top-color:#03a6a8 }
.colorGolshim{border-top-color:#1ecff5}.colorGolshim h2 a{color:#1ecff5!important;border-top-color:#1ecff5 }

.side1{width:570px!important; margin:0px 0px 0px 30px; }
.side2{width:250px!important; margin:0px;  background-color:#F6F4F5; padding:15px;text-align:right;height: 240px;}
.MyForumGolshim {  margin:0px;  background-color:#F6F4F5; padding:15px;text-align:right;height: 240px;}
.MadorTable{width: 100%;}


.itemBigForum ul { margin:10px 0px 0px 0px;}
.MyForumGolshim ul{ margin:10px 20px;}
.MyForumGolshim ul li, .itemBigForum ul li{ margin: 0px 0px 10px 15px;
width: 110px;
float: right}
.itemBigForum ul li a {text-decoration:underline; }
 .side2 h2{margin-top:-10px!important;}

/*.itemBigForum .side1 h2{color: #FFF;background-color: #CC0000;padding: 2px 10px;margin: 0px -10px 0px 0px;}*/
/*.itemBigAsk h2{margin: 0px -10px -10px 0px;}*/
.side1 h2 { font-family:meoded; text-align: right;font-size: 27px;font-weight: normal; margin: 0px -10px 0px 0px;color: #FFF;background-color: #CC0000;padding: 2px 10px;}
.MyForumGolshim h2 ,.side2 h2 { font-family:meoded; text-align: right;font-size: 27px;font-weight: normal; margin: 0px -10px 0px 0px;color: #000;padding: 2px 10px;}
.MyForumGolshim h2 {margin: 10px }

.itemBigShop ul { list-style:none;margin-top: 10px; width: 580px;}
.itemBigShop ul li { font-size:20px; float:right; margin:10px 0px 0px 15px;text-align: right;
direction: rtl;

font-family: meoded;}
.itemBigShop ul  span { background-color: #F01677;
color: #FFFFFF;
display: block;
font-family: meoded;
font-size: 20px;
padding: 3px 4px;
width: 78px;
float: right;}
.itemBigShop ul div { 
margin: 10px 0px 10px 0px;overflow: auto;}

.itemBigShop ul img { width:130px; height:90px;}





.mainNav li a {
font-family: meoded!important;
vertical-align: middle!important;
font-size: 20px!important;
line-height: 13px!important;
font-weight: normal!important;
color: #FFF!important;
text-decoration: none!important;
background-color: #009!important;
display: block!important;
padding: 8px 15px 7px!important;}
.mainNavDIv {background-image: none;}
.mainNav2{font-size:14px}


.mainNav li, .mainNav li {margin-left: 2px;padding: 2px 0px;}


.css-table { display: table; }
.css-table .col { display: table-cell; }

.Etype1{background-color:#8ceef4!important;}
.Etype2{background-color:#7bbefd!important;}
.Etype3{background-color:#c3bafd!important;}
.Etype4{background-color:#f4b4fc!important;}
.Etype5{background-color:#fecdb9!important;}
.Etype6{background-color:#fae378!important;}
.Etype7{background-color:#d0f051!important;}
.Etype8{background-color:#e2ca02!important;}
.Etype9{background-color:#8be19b!important;}
.Etype10{background-color:#fd94a5!important;}
.Etype11{background-color:#a7d2fd!important;}

.sperline{width:97px!important; margin-left:0px!important}

.side2 #shutSearch ul{text-align:center}
.side2 #shutSearch li{margin:0px 0px 10px}
.side2 #shutSearch input{width: 210px;direction: rtl;}
.side2 #shutSearch select {margin: auto;display: block;width: 210px;direction: rtl;}
.side2 #shutSearch a {text-decoration: underline;}

.bigSlider{margin-top:20px;}
#superTopLayerShow {width:1325px;}


.PirsumList  {direction:rtl}

.fotterFacebook {overflow:hidden; margin:40px auto!important;width:1100px;}
#TopBanners{width:1100px!important;}
#pir-101-11 {float:right!important;}
.shave { margin-top:20px;}
.weddingBG{background-image: url(/img/mithatnim_bg.gif);background-repeat:no-repeat;width: 520px;background-position: right top;padding-top:15px;
overflow: hidden;
height: 85px;
}
.weddingBG ol{margin: 0px 60px 0px 0px;width: 600px;
overflow: hidden;
float: right;}
.weddingBG li{float: right;
margin: 0px 0px 0px 55px;
text-align: right;
direction: rtl;
width: 110px;
line-height: 18px;
}

.babetovBG{background-image: url(/img/ba_betov_bg.gif);background-repeat:no-repeat;height: 125px;
width: 520px;
background-position: right top;

font-size: 14px;
text-align: right;
direction: rtl;}
.babetovBG div {padding: 20px 20px;
line-height: 18px;}
.babetovBG  img { height:105px; float:right; margin:0px 43px 0px 20px }
.colorSale{border-top-color:#8DC500 }.colorSale h2 a{color:#8DC500!important;border-top-color:#8DC500 } 
#MadorSale .HomeMoreMaamrim div h3 a { font-size:17px!important; text-align:center!important}
#MadorSale {overflow: auto;
margin-bottom: 50px;}

.banner100 {
	width: 1100px !important; 
/*	height: 205px !important; width:970px;*/
	height: 160px !important; 
	overflow-x: visible; 
	overflow-y: visible;
	float: inherit!important;	margin:auto
}
.bannerHide {
	display:none !important;
}
.seker { background-image:url(/img/seker_bg.gif)}
.seker #pollWrap { width:100%!important; padding:10px 0px 0px 10px; min-height:100px}
.seker #pollWrap h3 { text-align:right; direction:rtl; margin:0px 56px 10px 0px; }
.seker #pollWrap li {
direction: rtl;
text-align: right;
margin: 0px 56px 0px 0px;
font-size:13px;
}
.mivzakim { width:280px!important; background-color:#F6F4F5; margin-top:25px !important;}
.mivzakim ul { list-style:none; padding:10px!important; margin:20px 0px 0px;
height: 110px;
woidth:100%;
overflow: hidden;
text-align: right;
direction: rtl;}
.mivzakim ul li { width:100%; margin:0px 0px 10px 0px !important;}
.mivzakim ul li img{ margin-left:7px;}
.bttlinks {background-color:#FFF;margin:20px auto 0px}
.bttlinks a{display: block;	width: 92px;	height: 92px;text-indent: -99999px;}
.bttlinks a:hover{	background-position: 0 92px;}
.bttlinks .films{background: url('/img/buttons_sratim.gif') top;}
.bttlinks .matkonim{background: url('/img/buttons_matkonim.gif') top;}
.bttlinks .mikvaot{background: url('/img/buttons_mikvaot.gif') top;}
.bttlinks .red{background: url('/img/buttons_red.gif') top;}
.bttlinks .syn{background: url('/img/buttons_syn.gif') top;}
.bttlinks .cards{background: url('/img/buttons_gluyot.gif') top;}
.bttlinks .wedding{background: url('/img/buttons_wedding.gif') top;}
.bttlinks .bikorim{background: url('/img/buttons_bikurim.gif') top;}
.bttlinks .luach{background: url('/img/buttons_luhot.gif') top;}
.bttlinks .games{background: url('/img/buttons_games.gif') top;}
.bttlinks .limudim{background: url('/img/buttons_limudim.gif') top;}




.bttlinks ul { margin:auto; padding:0px; list-style:none; 
overflow: hidden;
width:1120px;
margin-left: -20px;

}
.bttlinks ul li { float:right; width:92px; height:92px;clear: inherit; border: none;margin-left:9px}
.fotter2013 {width:1100px; clear:both; overflow:visible; background-image:url(/img/footer_bg.gif); min-height:350px; padding-top:23px; border-top-color:#bbbbbc; border-top-width:1px; border-top-style:solid; background-repeat:no-repeat;margin:auto}
.fotter2013 input { width:300px; padding:2px; font-size:18px; direction:ltr; }
.fotter2013 .end4 li { float:right;margin-top:10px;}
.fotter2013 .end4 .fsend {
margin:2px 14px 0px 0px;
display: inline-block;
    text-decoration: none;
    font: bold 15px/14px HelveticaNeue, Arial;
    padding: 8px 11px;
    color: #555;
    border: 1px solid #dedede;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	 
    background: #a5b8c6;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#becbd6', endColorstr='#88a1b4'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#becbd6), to(#88a1b4)); /*  WebKit */
    background: -moz-linear-gradient(top,  #becbd6, #88a1b4);
    border-color: #a2afb8 #8696a1 #6f818f;
    color: #515f6a;
    text-shadow: 0 1px 0 #c4d0d9;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;
	}
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;    
.fotter2013 .end4 .fsend :hover{
     background: #adbfcb;
    border-color: #8996a0 #798791 #6c7a85;
    text-shadow: 0 1px 0 #ced9e0;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;   
}

.fotter2013 .end1 ,.fotter2013 .end2 ,.fotter2013 .end3 ,.fotter2013 .end4 {padding: 0px;}
.fotter2013 img { height:10px !important; width:auto!important; margin-left:4px}	 
.fotter2013 a {text-decoration:none; color:#6f6f71}
.fotter2013  h5 { color:#6d6c6c; font-family:meoded; font-size:20px; border-bottom-color:#6d6c6c; border-bottom-style:solid; border-bottom-width:2px; font-weight:normal;margin-bottom:10px; }
.fotter2013 .end1 { margin:0px 35px 0px 92px; float:right;width: 449px;text-align: right;direction: rtl; }
.fotter2013 .end1 .col1,.fotter2013 .end1 .col2,.fotter2013 .end1 .col3 {  width: 30%;float: right;}
.fotter2013 .end1 li {margin-top: 11px;}
.fotter2013 .end2  li { width: 50%;float: right;margin-top: 10px;}
.fotter2013 .end3  li { margin-top: 10px;width: 100%;float: right}
.fotter2013 .end2 { margin:0px; float:right;width: 259px;text-align: right;direction: rtl; }
.fotter2013 .end3 { margin:0px 61px 0px 35px; float:right;width: 149px;text-align: right;direction: rtl;}
.fotter2013 .end4 { margin:35px 0px 0px 0px; float:right;width: 469px;text-align: right;direction: rtl; }
	
.bigSlider {width:1100px;}
.rightWrap {
    float:right;
margin-right:-120px
   }
.banner {
    width: 160px;
    }

#TopLayer {position:absolute;top:200px;width:585px;left:50%;margin-left: -292px;height:auto;z-index:3000;	text-align: center ;}
.itemBigShop ol li{float: right;margin-bottom: 10px;margin-left: 5px;}


.MadorTitle, .Mainbox ,#Bar2{width:1100px!important;}
.Main .HomeMadorTitle {width:100%!important;}
.shave .HomeMadorTitle {width: 100%!important; margin-bottom: 0px!important;}
.community .MainArea {width: 910px!important;}

.RightNavBox{width: 160px!important;padding:0px!important;margin:0px 0px 0px 62px!important }
.Main{width: 530px!important;padding:0px!important;margin:0px 0px 0px 48px!important }
.LeftNavBox{width: 300px!important;padding:0px!important;margin:0px 0px 0px 0px!important }
.w468 {width: 100%!important }
#TopLayer #FlashID{margin: auto;}
.MainDouble .CenterArea {width: 885px!important;}
.MainDouble .headImgBox {display: none!important;}
.MainDouble {width: 1100px!important;}
.MainDouble .MainArea {width: 100%!important;}
#pir-102-41, .pirsum120-600{width:160px;}
.btt_my{
background-image: url(/images/icons/button.png);
font-family: meoded!important;
font-size: 18px!important;
font-weight: normal;
margin: 0px 0px 0px 0px;
line-height: 18px;
padding: 4px 12px;
}
.btt_my:hover{background-image: url(/images/icons/button_hover.png);}

.community .MadorTable{margin:0px;}

.community .title .ColorMadorPina{display:none}
.community .title {border-top-color: #509ae5;
border-top-width: 1px;
border-top-style: solid;
background-color: #f6f4f5!important;
margin: 0px 0px 20px;
padding: 0px;}
.community .title .title2 {

background-color: #509ae5!important;
font-family: meoded;
font-size: 18px!important;
font-weight: normal;
margin: 0px;
border-top-color: #509ae5;
border-top-width: 1px;
border-top-style: solid;
padding: 0px 12px;
} 


.MadorTitle2013{
background-color: #F6F4F5;
min-height: 30px;
padding: 7px 0px;
line-height: 30px;
border-top-color: #509ae5;
border-top-width: 1px;
border-top-style: solid;
margin: 0px auto 30px!important;
 width:1100px; }
.bigMadorTitle2013 {
float: right;
margin-left: 20px;}
.bigMadorTitle2013 h2 a{
text-decoration: none;
color: #509ae5;
font-size: 30px;
font-family: meoded!important;
font-weight: normal;
border-top-color: #509ae5;
border-top-width: 5px;
border-top-style: solid;
padding: 0px 10px 0px 15px;
}
.community .MainArea {border:none;}
.title2013 {border-top: 1px solid #509ae5;
overflow: hidden;}
.title2013 h3{display: inline;
background-color: #509ae5!important;
font-family: meoded;
font-size: 20px!important;
font-weight: normal;
line-height: 24px;
height: 30px;
margin: 0px -1px 9px;
padding: 5px 12px 0px;
vertical-align: top;
color: #FFF;}
.Main2013{width: 1100px;margin:auto;padding:0px;/*overflow: auto;*/}
.maindoublecol{float: left;direction: rtl;width: 755px;margin: 0px 0px 0px 45px;}
.right160col{float: right;margin: 0px 0px 0px 0px;padding: 0px;width: 160px;min-height: 780px;}
.left300col{float:left;margin:0px 0px 0px 0px;width:300px;}
.centerCol{width: 550px;float: left;margin: 0px 45px 0px 0px;padding: 0px;}
.w755 { width:755px!important}
.home .PirsumList div {width: 138px!important}
.home .PirsumList div img{width: 125px!important}

.nav-pageLocation {background-color: initial;color:#999;border-top-width: 0px;margin-bottom: 18px;}
.nav-pageLocation a{color:#999}

.nav-pageLocationStandAlone {width: 1100px;text-align: right;display: block;clear: both;overflow: auto;margin-right: auto;margin-left: auto;}

.formbox{background-color: #f6f4f5!important;}
.formbox .title ,.formbox .title2013 {background-color:#d8e8f9!important;} 
.centerColCommunity  {width: 890px;float: right;margin: 0px;padding: 0px;}
#pir-109-51 object{margin:auto}
.msg_add_btt{display: block;height: 37px;}
.msg_add_btt a{background-image: url(/images/icons/button_write.png);font-family: meoded!important;font-size: 18px!important;font-weight: normal;margin: 0px 0px 0px 0px;line-height: 18px;padding: 4px 16px;color: #fff;}
.msg_add_btt a:hover{background-image: url(/images/icons/button_write_hover.png);}
.bttlinks {clear: both;}
.bttlinks ul{width: 303px;}
.bttlinks ul li {margin-bottom:9px}
.bttTitle{display: block;background-color: #5F5D5E;font-family: meoded;font-size: 20px!important;font-weight: normal;line-height: 24px;height: 30px;margin: 0px -1px 9px;padding: 5px 12px 0px;vertical-align: top;color: #FFF;text-align: right;}

.food .bigHomeMadorTitle h2 a{color: #E50078!important;border-top-color: #E50078!important;}
.food .HomeMadorTitle{border-top-color:#E50078!important}

 

.v2013 .title .ColorMadorPina{display:none}
.v2013 .title {border-top-width: 1px;border-top-style: solid;background-color: #f6f4f5!important;margin: 0px 0px 20px;padding: 0px;}
.v2013 .title .title2 {font-family: meoded;font-size: 18px!important;font-weight: normal;margin: 0px;border-top-width: 1px;border-top-style: solid;padding: 0px 12px;} 
.v2013 .box{border: none;}
.food .title {border-top-color:  #E50078;}
.food .title .title2 {background-color:  #E50078!important;border-top-color:  #E50078;} 
#MaamarText ol{list-style: decimal;} #MaamarText ul{list-style: initial;} 